#imFootermarraweb {margin:0 0 0 0; padding: 2px 0 2px 0; font: 13px tahoma; color: #000000; text-align: center; }
#imFootermarraweb1a {margin:0 0 0 0; padding: 2px 0 2px 0; font: 13px tahoma; color: #ffffff; text-align: center; }
#imFootermarraweb a:link, #imFootermarraweb a:active, #imFootermarraweb a:visited, #imFootermarraweb a:hover {color: #000000; text-decoration: none; }
#imFootermarraweb a:hover {color: #000000; text-decoration: none; font-size:13px; text-align: center; }
footer p {
max-width: none;
}